@font-face {
    font-family: 'Glober';
    src: url('GloberBlackItalic.woff2') format('woff2'),
        url('GloberBlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberBold.woff2') format('woff2'),
        url('GloberBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberBlack.woff2') format('woff2'),
        url('GloberBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberBook.woff2') format('woff2'),
        url('GloberBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberLight.woff2') format('woff2'),
        url('GloberLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberHeavyItalic.woff2') format('woff2'),
        url('GloberHeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberHeavy.woff2') format('woff2'),
        url('GloberHeavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Glober Book';
    src: url('GloberBookItalic.woff2') format('woff2'),
        url('GloberBookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberBoldItalic.woff2') format('woff2'),
        url('GloberBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberSemiBoldItalic.woff2') format('woff2'),
        url('GloberSemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberSemiBold.woff2') format('woff2'),
        url('GloberSemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberRegular.woff2') format('woff2'),
        url('GloberRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberThin.woff2') format('woff2'),
        url('GloberThin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Glober Regular';
    src: url('GloberRegularItalic.woff2') format('woff2'),
        url('GloberRegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberLightItalic.woff2') format('woff2'),
        url('GloberLightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Glober xBold';
    src: url('GloberxBoldItalic.woff2') format('woff2'),
        url('GloberxBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Glober';
    src: url('GloberThinItalic.woff2') format('woff2'),
        url('GloberThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Glober xBold';
    src: url('GloberxBold.woff2') format('woff2'),
        url('GloberxBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

